function setup()
	room.addActor()
	actor.displayName = "Treasure Chest"
	actor.setIcon("iconchest.png")
	actor.solid = 1
	actor.addEvent("treasure", 5)
	actor.addTerrain("terrain_asteroidsbiggem")
end